namespace Hawkeye.VisionBuilder.Workflow.Configuration;

public class BadTweakLearning
{
    public bool Enabled { get; set; } = false;
    public int ThresholdLevel { get; set; } = 80;

    public void Save(BinaryWriter bw)
    {
        bw.Write(Enabled);
        bw.Write(ThresholdLevel);
    }

    public void Load(BinaryReader br)
    {
        Enabled = br.ReadBoolean();
        ThresholdLevel = br.ReadInt32();
    }

}